body { color:#3c3c3b; font-family:'Inter', sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#form-heading a:link { text-decoration:underline }
#form-heading a:hover { color:#a58b4c }
#row-3 a:link { text-decoration:underline }
#row-3 a:hover { color:#a58b4c }
#footer-inner a:hover { text-decoration:underline }
#PageDiv { position:relative; margin:auto }
#header.f-ms { box-shadow:0px 0px 10px rgba(0,0,0,0.25) }
#header-inner.f-ms { padding:25px 5% 15px }
#item1 { position:absolute; left:0px; top:50%; right:0px; z-index:1; padding-left:5%; padding-right:5%; transform:translateY(-50%) }
#job-wrapper { max-width:1100px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
#title-summary { z-index:0; padding-bottom:24px; border-bottom:solid #d8d8d8 1px }
#title { width:65.82%; z-index:0; float:left }
#jobbullet { width:15px; margin-right:6px; overflow:hidden; vertical-align:baseline }
.job-summary { width:31.64%; z-index:0; float:right }
#job-detail { z-index:0; padding-top:40px }
#logo-wrapper { width:31.64%; z-index:0; float:right }
#crowbar { width:100px; display:inline-block }
#featuredlogo { width:91px; overflow:hidden }
#crowbar1 { width:100px; display:inline-block }
#job-description { width:65.82%; z-index:0; float:left }
#crowbar2 { width:100px; display:inline-block }
#crowbar3 { width:100px; display:inline-block }
#crowbar4 { width:100px; display:inline-block }
#crowbar5 { width:100px; display:inline-block }
#application-form-wrapper { z-index:0; padding-top:70px }
#form-heading { max-width:664px; z-index:0; padding-bottom:40px; margin-left:auto; margin-right:auto }
#row-1 { z-index:0 }
#field-1 { width:48.73%; z-index:0; float:left; padding-bottom:20px }
#name { margin-top:5px }
#field-2 { width:48.73%; z-index:0; float:right; padding-bottom:20px }
#phone { margin-top:5px }
#row-2 { z-index:0 }
#field-3 { width:48.73%; z-index:0; float:left; padding-bottom:20px }
#email { margin-top:5px }
#field-4 { width:48.73%; z-index:0; float:right; padding-bottom:20px }
#cv-file { margin-top:5px }
#row-3 { max-width:536px; z-index:0; padding-bottom:20px }
#row-4 { max-width:536px; z-index:0; padding-bottom:20px }
#form-popups { z-index:0; display:none }
#contact-form-success { max-width:564px; z-index:0; background-color:#f7f5f2 }
#contact-form-error { max-width:564px; z-index:0; background-color:#f7f5f2 }
#footer-inner.f-ms { padding:50px 5% 30px }
@media screen and (max-width:768px)
{
	#title { width:auto; float:none }
	.job-summary { width:auto; float:none; padding-top:20px }
	#logo-wrapper { width:auto; float:none }
	#job-description { width:auto; float:none }
}
@media screen and (max-width:568px)
{
	#field-1 { width:auto; float:none }
	#field-2 { width:auto; float:none }
	#field-3 { width:auto; float:none }
	#field-4 { width:auto; float:none }
}
